<?php
require '../../conexion.php';
session_start();
$sql = "SELECT apertura_cierre(".$_REQUEST['vcod'].","
        .$_REQUEST['vcaja'].","
        .$_SESSION['usu_cod'].","
        .$_SESSION['cod_suc'].","
        .$_REQUEST['apemonto'].","
        .$_REQUEST['moncierre'].","
        .$_REQUEST['accion'].") as apertura;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['apertura'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['apertura']."_".$_REQUEST['accion'];

    header('location:./'.$_REQUEST['pagina']);
}
?>


 